For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/payment/payvia

get

Get payvia details

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
payvia_type_idintegerRequired
Responses
200

success

successbooleanOptionalExample: true
get
/api/payment/payvia
PHP (cURL)
200

success

post

Add new payvia type

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
namestringRequired
Responses
200

success

successbooleanOptionalExample: true
post
/api/payment/payvia
PHP (cURL)
200

success

patch

Edit payvia type

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
payvia_type_idintegerRequired
namestringOptional
descriptionstringOptional
dumpidintegerOptional
minimumstringOptional
enabledstringOptional
coststringOptional
Responses
200

success

successbooleanOptionalExample: true
patch
/api/payment/payvia
PHP (cURL)
200

success

Last updated

Was this helpful?